/* This is for the Main Title */
.desc_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

/* This is for the Sub Titles Under the Main Title */
.desc_subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

/* The smaller titles for the sections in the main dec body */
.desc_bodytitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

/* The Main body text */
.desc_bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	text-decoration: none;
}

/* Same as above but in Bold Face */
.desc_bodytext_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

/* The main text in small size */
.desc_smtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
	text-decoration: none;
}

/* Same as above but in Bold Face */
.desc_smtext_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.desc_table1 {
	background-color: #FFFFFF;
}
.desc_table2 {
	background-color: #EEEEEE;
}
.desc_table3 {
	background-color: #DDDDDD;
}
.desc_table4 {
	background-color: #CCCCCC;
}
.desc_table5 {
	background-color: #999999;
}
/* italic */
.desc_bodyitalc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	text-decoration: none;
	font-style: italic;
}
.desc_bodytextwt_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.desc_bodytextwt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	text-decoration: none;
}
.digHeader { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #474A4D;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
}
.digSubhead { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #800000;
	text-decoration: none;
	font-weight: bold;
	background: #EFEFEF;
}
.digBody { 
	font-size: 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
}
.digNotes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-decoration: none;
	font-style: italic;}
.digTHead { 
	font-size: 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	background: #DCDCDC; 
}
.digLargeGray {
	color: #666666;
	font-weight: bold;
	font-size: 14px;
}
.midBody {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
}
.midBodyColored {
	color: #990000;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.midTableText {
	font-size: 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-align: left; 
}
.midHeader {
	color: #990000; 
	font-size: 18px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
}
.midSubheadColored {
	color: #990000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.midSubheadBlack {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.midNotes {
	color: #999; 
	font-size: 8px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-style: italic; 
	text-align: right; 
}

.midBodyYellow {
	color: #e79211; 
	font-size: 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.midHeaderOrange {
	color:#FF9933; 
	font-size: 18px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
}
.midSubheadYellow {
	color: #e79211;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
div.graySeparator {
	border-bottom:solid;
	border-bottom-color:#999999;
	border-bottom-width:1px;
	margin-bottom: 10px;
	margin-top: 5px;
}
div.lightgraySeparator {
	border-bottom:solid;
	border-bottom-color:#CCCCCC;
	border-bottom-width:1px;
	margin-bottom: 10px;
	margin-top: 5px;
}
div.whiteBox {
	border:solid;
	border-color:#999999;
	background-color:#FFFFFF;
	margin:2px;
	padding:5px;
	border-width:1px;
}
div.awardsAreaAKG {
	border:solid;
	border-color:#D6D6D6;
	background-color:#FFFFFF;
	margin:2px;
	padding:5px;
	border-width:1px;
}
